libpcap 1.9.1-2.0

Architecture: i686
Repository: i686/core
Description: not found in pkg-api
Upstream URL:
License(s): not found in pkg-api
Package Size: B
Installed Size: B
Build Date: not found in pkg-api
Last Updated: 2020-02-14 20:47:03

Dependencies (23)

  • dbus
  • glibc
  • libnl
  • libusbx (libusb)
  • sh (bash)
  • bluez-libs (make)
  • flex (make)
  • libc.so.6 (glibc, aarch64-linux-gnu-glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.2-0x09691f72 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.4-0x0d696914 (glibc) (link)
  • libc.so.6-GLIBC_2.7-0x0d696917 (glibc) (link)
  • libdbus-1.so.3 (dbus) (link)
  • libdbus-1.so.3-LIBDBUS_1_3-0x07f9f1a3 (dbus) (link)
  • libnl-3.so.200 (libnl) (link)
  • libnl-3.so.200-libnl_3-0x02f95253 (libnl) (link)
  • libnl-genl-3.so.200 (libnl) (link)
  • libnl-genl-3.so.200-libnl_3-0x02f95253 (libnl) (link)

Required By (174)